@import "master.css";

header #header_desk{
    background-color: transparent;
}
header #header_mob{
    top: 0;
}
footer{
    margin: 0;
}
body{
    padding-left: -15px;
    padding-right: -15px;
}
html{
    overflow-x: hidden;
    max-width: 100vw;
}
.star-rating{
    display: none;
}
#tab-reviews{
    display: none;
}
.woocommerce-review-link{
    display: none;
}


/* __________Mobile___________________ */
@media screen and (max-width: 766px){
    body{
        margin-top: 100px;
        background-image: url("../images/Produtos/banner_produtos@mob.png");
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: auto 943px;
    }
    footer{
        padding-left: 6%;
        margin-top: 250px;
    }
    .woocommerce-product-gallery__image img{
        width: 100%;
        height: 400px;
        object-fit: cover;

    }
    .wp-post-image {
        width: 90vw;
    }
    .imagem_galeria {
        width: 45%;
        margin-left: 15px;
    }
    #body_produtos .product .summary{
        margin-top: 32px;
        width: 100%;
    }
    #body_produtos .product .summary .product_title{
        color: var(--verde-agua);
        font-size: 32px;
        font-weight: bold;
    }
    #body_produtos .product .summary .price{
        color: var(--verde-musgo);
        font-weight: 400;
        font-size: 22px;
    }
    #body_produtos .product .summary .cart .quantity label.screen-reader-text{
        color: var(--verde-musgo);
        font-weight: 400;
        font-size: 18px;
    }
    #body_produtos .product .summary .cart .quantity .qty{
        border: 1px;
        border-style: solid;
        padding: 2px;
        border-color: var(--verde-musgo);
    }
    #body_produtos .product #bt_comprar_desk{
        display: none;
    }
    #body_produtos .product #bt_comprar_mob{
        color: var(--branco);
        background-color: var(--mostarda);
        width: 100%;
        padding: 10px;
        font-size: 20px;
        border-radius: 50px;
    }
    #body_produtos .product .related{
        margin-top: 100px;
    }
    #body_produtos .product .woocommerce-tabs ul {
        padding-top: 40px;
        border-bottom: 1px;
        border-style: ridge;
        border-color: var(--verde-musgo);
    }
    #body_produtos .product .woocommerce-tabs li{
        padding: 5px;
    }
    #body_produtos .product .woocommerce-tabs li a{
        color: var(--verde-musgo);
        font-size: 15px;
    }
    #body_produtos .product .woocommerce-tabs li.active{
        background-color: var(--verde-musgo);
    }
    #body_produtos .product .woocommerce-tabs li.active a{
       color: var(--branco);
    }
    #body_produtos .product #tab-description{
        height: 300px;
        overflow-y: scroll;
    }
    #body_produtos .product .woocommerce-tabs #tab-title-reviews{
        display: none;
    }
    #body_produtos .product .woocommerce-tabs h2{
        display: none;
    }
    #body_produtos .product .product_meta {
        /* padding-bottom: 2px;
        border-bottom: 1px;
        border-style: ridge;
        border-color: var(--verde-musgo); */
        display: none;
    }
    #body_produtos .product .related{
        margin-top: 130px;
    }
    #body_produtos .product .related h2{
        color: var(--branco);
        margin-bottom: 68px;
        text-transform: uppercase;
        text-align: center;
    }
    #body_produtos .product .related ul{
        position: absolute;
    }
    #body_produtos .product .related ul li{
        list-style: none;
        width: 160px;
        display: table-cell;
        float: none;
        overflow-x: scroll;
        padding: 5px;
    }
    #body_produtos .product .related ul li h2{
        color: var(--verde-agua);
        background-color: var(--branco);
        font-size: 17px;
        height: 60px;
    }
    #body_produtos .product .related ul .product img{
        width: 100%;
        height: 175px;
        object-fit: cover;
    }
    #body_produtos .product .related .price{
        display: none;
    }
    #body_produtos .product .related .add_to_cart_button{
        display: none;
    }
}










/* ___________________________DESKTOP___________________________ */
@media screen and (min-width: 767px){
    body{
        /* background-image: url("../images/Produtos/banner_produtos@desk.png");
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: auto 630px; */
    }
    footer {
        margin-top: 226px;
        background-color: var(--verde-agua);
        padding-top: 480px;
    }
    #produtos_geral{
        height:605px;
    }
    #body_produtos{
        margin-top: 100px;
    }
    .woocommerce-product-gallery__image img{
        width: 38%;
    }
    .woocommerce-product-gallery__image img.wp-post-image{
        width: 60%;
        height: 400px;
        object-fit: cover;
        float: right;
    }
    #body_produtos .woocommerce-product-gallery__wrapper{
        height: 400px;
    }
    #body_produtos .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image{
        margin-top: 20px;
    }
    #body_produtos .product .summary .product_title{
        color: var(--verde-agua);
        font-size: 38px;
        font-weight: bold;
    }
    #body_produtos .product .summary .price{
        color: var(--verde-musgo);
        font-weight: 400;
        font-size: 22px;
    }
    #body_produtos .product .summary .cart .quantity label.screen-reader-text{
        color: var(--verde-musgo);
        font-weight: 400;
        font-size: 18px;
    }
    #body_produtos .product .summary .cart .quantity .qty{
        border: 1px;
        border-style: solid;
        padding: 2px;
        border-color: var(--verde-musgo);
    }
    /* botão desk */
    #body_produtos .product #bt_comprar_mob{
        display: none;
    }
    #body_produtos .product #bt_comprar_desk{
        color: var(--branco);
        background-color: var(--mostarda);
        width: 90%;
        padding: 10px;
        font-size: 20px;
        border-radius: 50px;
        margin: 50px 0px 30px 0px;
    }
    #body_produtos .product .product_meta{
        display: none;
    }
    #body_produtos .product .woocommerce-tabs{
        position: absolute;
        right: 0;
        width: 50%;
        min-height: 316px;
        margin-top: 300px;
        padding: 2%;
        padding-top: 2px;
    }
    #body_produtos .product .woocommerce-tabs ul{
        border-bottom: 1px;
        border-style: ridge;
        border-color: var(--verde-musgo);
    }
    #body_produtos .product .woocommerce-tabs #tab-title-reviews{
        display: none;
    }
    #body_produtos .product .woocommerce-tabs h2{
        display: none;
    }
    #body_produtos .product .woocommerce-tabs li{
        padding: 10px;
    }
    #body_produtos .product .woocommerce-tabs li a{
        color: var(--verde-musgo);
        font-size: 20px;
    }
    #body_produtos .product .woocommerce-tabs li.active{
        background-color: var(--verde-musgo);
    }
    #body_produtos .product .woocommerce-tabs li.active a{
       color: var(--branco);
    }
    #body_produtos .product .woocommerce-tabs p{
        font-size: 15px;
        color: var(--verde-musgo);
    }
    #body_produtos .product .related{
        position: absolute;
        margin-top: 750px;
    }
    #body_produtos .product .related h2{
        color: var(--branco);
        text-transform: uppercase;
        font-size: 35px;
        margin-bottom: 40px;
        font-weight: bold;
        text-align: center;
    }
    #body_produtos .product .related ul{
        list-style: none;
        text-align: center;
        object-position: center;
    }
    #body_produtos .product .related ul li{
    	background-color: var(--branco);
    	position: relative;
    	object-position: center;
    	display: inline-block;
    	float: unset;
    	vertical-align: bottom;
    }
    #body_produtos .product .related ul .product img{
        width: 420px;
        height: 200px;
        object-fit: contain;
        padding: 12px;
    }
    #body_produtos .product .related ul .woocommerce-loop-product__title{
        color: var(--verde-agua);
        font-size: 18px;
        background-color: var(--branco);
        height: 30px;
        width: 420px;
        padding: 5px;
    }
    #body_produtos .product .related .price{
        display: none;
    }
    #body_produtos .product .related .add_to_cart_button{
        display: none;
    }
    #body_produtos .woocommerce-notices-wrapper {
        position: absolute;
        margin-top: 190px;
        text-align: center;
        background: var(--branco);
        padding: 13px;
        padding-top: 50px;
        padding-bottom: 50px;
        border: 1px;
        border-color: var(--amarelo);
        border-style: groove;
        color: var(--verde-musgo);
        visibility: hidden;
    }
}



/* GALERIA */

#img_expand_galeria{
    position: fixed;
    height: 100vh;
    width: 100vw;
    background-color: #707070be;
    z-index: 1000;
    top: 0;
}
#img_expand_galeria #galeria_warper{
    text-align: center;
    width: 100%;
    height: 100%;
}
#img_expand_galeria img{
    height: 90vh;
    margin-top: 4%;
}
#img_expand_galeria #bt_close {
	top: 0;
	position: absolute;
	margin: 3%;
	color: var(--amarelo);
	margin-left: -17px;
	font-size: 31px;
	background-color: white;
	border-radius: 74px;
	border: 2px;
	border-color: var(--amarelo);
	border-style: outset;
}
.woocommerce-product-attributes.shop_attributes tr{
	display: grid;
}
#body_produtos .product .woocommerce-product-attributes-item__label{
    vertical-align: top;
}
#body_produtos .product .woocommerce-tabs #tab-additional_information p{
    font-size: auto;
    color: black;
    text-align: justify;
}
#body_produtos .product #
